body{
    background-color: #f7f7f7;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
header{
    background-color: dodgerblue;
    font-weight: bold;
    color: white;
    padding: 1px;
    font-size: 20px;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}
.kontener{
    width: 500px;
    padding: 20px;
    background-color: white;
    border-radius: 20px;
    justify-self: center;
    text-align: center;
    margin: 20px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);;
}
.kontener div{
    margin: 15px;
}
#pytanie{
    font-size: 24px;
    font-weight: bold;
}
button{
    background-color: dodgerblue;
    color: white;
    border-radius: 4px;
    border: none;
    padding: 5px 15px;
}
button:hover{
    background-color: rgb(22, 106, 190);
    cursor: pointer;
}
input{
    padding: 4px;
    border: 1px solid #333;
    border-radius: 4px;
}